<div id="divModInfoCarrito">
    <div id="divImgModCarrito"><a id="imgModcarrito" href="index.php?option=com_my_catalogo&helper=carrito">&nbsp;</a></div>
    <div id="divInfoCarrito">
        <a href="index.php?option=com_my_catalogo&helper=carrito">
            <p><strong>Pedido</strong><br />{{ info.cantidad }} Productos(s)<strong><br />Total:</strong>{{ info.valor|number_format }}</p>				
        </a>
    </div>
    <div style="clear: both"></div>
</div>
<div style="clear: both"></div>

